

//Texte
$fz-text: rem(18);
$lh-text: 1.5;


//Font family
$text-general: arial, sans-serif;

$ff-normal: 'Lato',Helvetica,Arial,sans-serif;
$ff-


//Font weight
$fw-light: 300;
$fw-reg: 400;
$fw-semibold: 500;
$fw-bold: 700;